获取用户组列表
获取用户组列表
Query Parameters
可选,过滤条件,支持字段:name、display_name。 支持精确匹配、* 通配(首/尾)、以及 AND/OR 组合。 示例:display_name='用户*' OR display_name='管理员*'
排序信息
每页数量
分页标识
- 200
- default
OK
Schema
- Array [
- ]
groups object[]
用户组列表
用户组id
Possible values: non-empty and <= 64 characters
用户组名称
Possible values: non-empty and <= 64 characters
用户组显示名称
用户组成员数
Possible values: <= 128 characters
备注
租户id
分页标识
条目总数
{
"groups": [
{
"id": "string",
"name": "string",
"display_name": "string",
"user_count": 0,
"remark": "string",
"create_time": "2026-09-02T11:07:20.879Z",
"update_time": "2026-09-02T11:07:20.879Z",
"join_time": "2026-09-02T11:07:20.879Z",
"tenant_id": "string"
}
],
"next_page_token": "string",
"total_size": 0
}
Default error response
Schema
- Array [
- ]
The status code, which should be an enum value of [google.rpc.Code][google.rpc.Code].
A developer-facing error message, which should be in English. Any user-facing error message should be localized and sent in the [google.rpc.Status.details][google.rpc.Status.details] field, or localized by the client.
details object[]
A list of messages that carry the error details. There is a common set of message types for APIs to use.
The type of the serialized message.
{
"code": 0,
"message": "string",
"details": [
{
"@type": "string"
}
]
}